Gentoo Archives: gentoo-user

From: Jerry McBride <mcbrides9@×××××××.net>
To: gentoo-user@l.g.o
Subject: Re: [gentoo-user] VM Ware or not?
Date: Tue, 29 Jan 2008 22:36:55
Message-Id: 200801291736.44016.mcbrides9@comcast.net
In Reply to: Re: [gentoo-user] VM Ware or not? by Neil Bothwick
1 On Tuesday 29 January 2008 05:02:58 pm Neil Bothwick wrote:
2 > On Tue, 29 Jan 2008 16:21:36 -0500, Jerry McBride wrote:
3 > > Also, vmware does not currently run on the most recent kernels.
4 >
5 > It's working on 2.6.23 and 2.6.24 here.
6
7 When I was at the vmware website, browsing the "system requirements" it listed
8 older versions of both linux distributions and kernel versions. Perhaps those
9 were the "supported" settings and the versions outside of that are the
10 unsupported fare?
11
12 I never installed vmware, just simply too big while other vmanagers are much
13 smaller.
14
15 Thanks for the note though... maybe I'll have a look soon too.
16
17 Cheers.
18
19 --
20
21
22 From the Desk of: Jerome D. McBride
23 --
24 gentoo-user@l.g.o mailing list

Replies

Subject Author
Re: [gentoo-user] VM Ware or not? Neil Bothwick <neil@××××××××××.uk>